de.skycoder42.qtmvvm.datasync.widgets

The widgets frontend of QtMvvm datasync module

version 1.2.0

To install:

❯ qpm install de.skycoder42.qtmvvm.datasync.widgets
Author

Skycoder

Info
View on Github

License: BSD_3_CLAUSE

Installs
Today 1
This week 1
This month 1
This year 319
Total 319
Dependencies
Versions